<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_stock_category.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_stock_category.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='view_stock_category_details'){
	include 'view_stock_category_details.inc.php';
}

?>